	var start=0;
	var num=0;
	function starttag()
	{
		start=1;
	}
	function endtag()
	{
		start=0;
	}
	function autotag(obj,obj2)
	{
		num=obj2.value;
		obj.style.left=num;
		document.getElementById('tddiv').innerText=num+'%';
		document.getElementById('tddiv').style.left=num-3;
		document.getElementById('tddiv').style.top=-20;
	}
	function jumptag(obj,obj2)
	{
	var wi=parseInt(document.all('tdjiao').offsetWidth/2);
		num=event.x-wi;
		if(num<0)
			num=0;
		else if(num>100)
			num=100;
		obj2.value=num;
		obj.style.left=num;
		document.getElementById('tddiv').innerText=num+'%';
		document.getElementById('tddiv').style.left=num-3;
		document.getElementById('tddiv').style.top=-20;
	}
	function begindrag(obj,obj2)
	{
		if(start==1)
		{
			var wi=parseInt(document.all('tdjiao').offsetWidth/2);
			num=event.x-wi;
			var num2=document.all('tdjiao').style.left;
			if(num<0)
				num=0;
			else if(num>100)
				num=100;
			obj2.value=num;
			obj.style.left=num;
			document.getElementById('tddiv').innerText=num+'%';
			document.getElementById('tddiv').style.left=num-3;
			document.getElementById('tddiv').style.top=-20;
		}
	}
	//document.onmouseup=endtag;

//禁止ctrl+n和 禁止ctrl+r和 禁止shift+f10 禁止鼠标右键or左右键 和禁止f5 
var oLastBtn=0,bIsMenu=false  
if (window.Event) 
{ 
document.captureEvents(Event.MOUSEUP);  
} 
function nocontextmenu() 
{  
event.cancelBubble=true; 
event.returnValue=false;  
return false;  
} 
function norightclick(e)  
{  
if(window.Event)  
{  
if (e.which !=1) 
{ 
return false;  
} 
}  
else  
if(event.button!=1)  
{  
event.cancelBubble=true; 
event.returnValue=false;  
return false;  
}  
} 
document.oncontextmenu=nocontextmenu;  
document.onmousedown=norightclick;  
function onKeyDown() 
{ 
if ((event.altKey)||((event.keyCode==8)&&(event.srcElement.type!="text"&&event.srcElement.type!="textarea"&&event.srcElement.type!="password"))||((event.ctrlKey)&&((event.keyCode==78)||(event.keyCode==82)))||(event.keyCode==116)) 
{ 
event.keyCode=0; 
event.returnValue=false; 
} 
} 
